/* 首页 */
.head{
	padding: 45px 0;
}
.head_cen .logo{
	margin-right: 40px;
}
.head_cen .logo img{
	width: 50px;
	height: 50px;
}
.head_cen .tab{}
.head_cen .item{
	display: block;
	font-size: 32px;
	color: #000;
	line-height: 50px;
	height: 50px;
	text-align: center;
	float: left;
	padding:0 34px;
	margin-right: 40px;
}
.head_cen .item.act{
	background: #ff4e00;
	border-radius: 24px;
	color: #fff;
}
.centermain{
	background: #ff4e00;
}
.w1360{
	width: 1360px;
}
.appSmallProgram {
	justify-content: space-evenly;
	margin: 100px auto;
}
.appSmallProgram .item{
	text-align: center;
}
.appSmallProgram .item a{
	display: block;
	width: 120px;
	height: 120px;
	margin: 0 auto;
}
.appSmallProgram .item a img{
	display: block;
	width: 100%;
	height: 100%;
}
.appSmallProgram .item p{
	font-size: 30px;
	color: #000;
	text-align: center;
}
.appSmallProgram .item .name {
	
}
.appSmallProgram .item .ncen {
	font-size: 24px;
	color: #888;
}
/* 关于我们 */
.agreementMain{
	background-color: #F8F8F8;
	padding: 40px 0 100px 0;
	overflow: hidden;
}
.agreementMain .main{
	overflow: hidden;
}
.agreementMain .agreemenLeft{
	width: 300px;
} 
.agreementMain .agreemenLeft .table{}
.agreementMain .agreemenLeft .table li{
	width: 250px;
	height: 48px;
	line-height: 48px;
	text-align: left;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 30px;
	color: #202932;
	font-size: 20px;
	font-weight: bold;
	border: 2px solid #fff;
	box-shadow: 0px 0px 0px 0px rgba(203,203,203,0.42);
}
.agreementMain .agreemenLeft .table li.act{
	border: 2px solid #63a2f8;
	box-shadow: 0px 0px 0px 0px rgba(53,111,217,0.42); 
}
.agreemenRight {
	width: 900px;
}
.agreemenRight .box{
	color: #333E4A;
	font-size: 16px;
}
.agreemenRight .box h3{
	font-size: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.agreemenRight .box h5{
	font-size: 18px;
	padding: 20px 0;
}
.agreemenRight .box .dd{
	padding: 10px 0;
}
.yuand {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #000000;
	margin-right: 10px;
	margin-top: 9px;
}

.tex {
	flex: 1;
}



.tableTitle {
	font-size: 20px;
	font-weight: bold;
}

.titlebt {
	margin: 10px 0;
}
th.th2{
	
	min-width: 40%;
}
table{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
table,
td,
th {
	border: 1px solid black;
}
td,
th {
	width: 33.3%;
}
td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

/* 底部 */
i{
font-style: normal;
}
.footer{
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	background: #eeeeee;
}

.footer span,.footer span a{
	font-size: 14px;
	color: #888;
}
.footer span a{
	margin-right: 10px;
}
.footer span a.wzaqzs{
    display: inline-block;
	position: relative;
    top: 10px;
}
.footer embed{
width:108px;
height:28px;
}
#gotoTop2022 {
    width: 45px;
    height: 45px;
		background-color: #000;
		border-radius: 5px;
    position: fixed;
    left: 50%;
    margin-left: 620px;
    bottom: 80px;
    cursor: pointer;
		display: none;
}
#gotoTop2022 img{
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.mackbar {
    background: rgba(0, 0, 0, 0.5);
    z-index: 3000;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
}

/* 头部二维码 */
.searchBoxAndlogin .code {
    margin-right: 30px;
    position: relative;
		font-size: 16px;
}
.searchBoxAndlogin .code .iconImgs{
	width: 13px;
	height: 13px;
}
.searchBoxAndlogin .code .vrcode-container {
    display: none;
    position: absolute;
    top: 25px;
    left: -64px;
    width: 230px;
    z-index: 2000;
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 20%);
    text-align: center;
    background-color: #ffffff;
    padding: 20px;
}
.searchBoxAndlogin .code .vrcode-container>ul {
    padding: 0;
    margin: 0;
}

.searchBoxAndlogin .code .vrcode-container>ul li {
    color: #000;
    list-style-type: none;
    display: flex;
    align-items: center;
    font-size: 14px;
    border-bottom: 1px solid #e6e6e6;
    box-sizing: border-box;
    padding: 10px 0;
}
.searchBoxAndlogin .code .vrcode-container>ul li.zuihou {
    border: none;
}

.searchBoxAndlogin .code .vrcode-container>ul li .imgewm {
    margin-right: 10px;
}

 .searchBoxAndlogin .code .vrcode {
    width: 80px;
    height: 80px;
}
.searchBoxAndlogin .code .vrcode-container>ul li h3 {
    margin-top: 0;
}
.searchBoxAndlogin .code .vrcode-container>ul li span {
    font-size: 12px;
    color: #888;
}
.searchBoxAndlogin .code:hover .vrcode-container {
    display: block;
}
/* 底部二维码 */
.ewmboxMain{
margin-top: 40px;
    padding: 40px 0;
    background: #f8f8f8;
}
.ewmbox {
	overflow: hidden;
	
	width: 870px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ewmbox .ewmleft{
	float: left;
}
.ewmbox .ewmleft .item{}
.ewmbox .ewmleft .item .title{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
}
.ewmbox .ewmleft .item ul{}
.ewmbox .ewmleft .item ul li{
	font-size: 16px;
	color: #999;
	padding-bottom: 10px;
}
.ewmbox .ewmright{
	float: right;
	    width: 50%;
}
.ewmbox  ul{
	    display: flex;
	    align-items: center;
	    justify-content: flex-end;
}
.ewmbox  ul li{
	margin-left: 20px;
	    
	    text-align: center;
}
.ewmbox ul li .tus{}
.ewmbox ul li .tus img{
	    width: 120px;
	    height: 120px;
}
.ewmbox ul li p {
	font-size: 14px;
	    color: #333;
}
.ewmbox .ewmright{}
.ewmbox .ewmright .tt{
	margin-bottom: 10px;
}
.ewmbox .ewmright .tt a{
	font-size: 18px;
	font-weight: bold;
	margin-right: 10px;
}
.ewmbox .ewmright .dd{}
.ewmbox .ewmright .dd p{
	font-size: 14px;
	color: #888;
	margin-bottom: 10px;
}